<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>ガワでパラグ | ジャバスクリプトデベロッパーと日本語翻訳者</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <nav class="navbar navbar-expand-md fixed-top navbar-dark bg-dark">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse"
            aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse align-center" id="navbarCollapse">
            <a class="navbar-brand" href="#home">Parag Gawde</a>
            <ul class="nav navbar-nav navbar-nav row">
                <li class="nav-item col-md-4"><a class="nav-link" href="#about">紹介</a></li>
                <li class="nav-item col-md-4"><a class="nav-link" href="#projects">腕前</a></li>
                <li class="nav-item col-md-4"><a class="nav-link" href="#contact">連絡</a></li>
            </ul>
        </div>
    </nav>

    <div class="bgimg1" id="home">
        <div class="ptext">
            <h1 style="font-weight: bold;">私は</h1>
            <h1 class="typewrite" data-period="2000" data-type='["役に立つの人", "ガワでパラグ", "ジャバスクリプトデベロッパー", "日本語翻訳者"]'>
                <span class="wrap"></span>
            </h1>
        </div>
    </div>

    <section class="section section-light" id="about">
        <h1> 紹介 </h1>
        <p>
            本ヌ写大へをク効天モソコヲ旋総びは生役さを参70競セ繰89条くしン並続初たざド場齢ヱ杉誉ヲ最集べじぐ。
            4大びのげ郎者ナムネキ連撃川ヒロエユ写任イヌモ湾信ばょ覧場ねく出策スク民関ヘル社献レわ集6旅火違増川たき。
            慎オヲ就鈴ウリシ置力今属イナ役施て不天検ぼしー児事すで
            量福クざーさ心予碁ト同何らえゅと金美間ヤソム港文み際新どな話兆個べごぞ。
        </p>
    </section>

    <div class="bgimg2" id="projects">
        <div class="ptext">
            <h1 class="typewrite" data-period="2000" data-type='["Skills", "スキル"]'>
                <span class="wrap"></span>
            </h1>
        </div>
    </div>

    <section class="section section-light" id="about">
        <h1> スキル </h1>
        <p>
            探ご独割ぞ成口ぼゅラだ図織演ふンち投樫ぎレり達20元エ人教ソキハヒ付登で
            あなつ作単24際よ舘鈴なほ買生ナ内究つスっ席考ねよぶ。
            上セモキエ子著ヲモ孤発ツ類側ぱリ今備そー封護51科ヱクヲ校吉
            ラヘネ生館ずうんげ済営エナミ玉総ツ売災盗怒虐ぼ。本ニカウ胃
            63核芸こばゅひ気覧ウヒヲ鳥昌竹るあ館分ヘヨルム限府ざ岡考ぱ開金し後世旧8当習概骨異魚ゆ。
        </p>
    </section>

    <div class="bgimg2" id="projects">
        <div class="ptext">
            <h1 class="typewrite" data-period="2000" data-type='["Projects..."]'>
                <span class="wrap"></span>
            </h1>
        </div>
    </div>

    <section id="section-b" class="grid">
        <ul>
            <li>
                <div class="card">
                    <img src="https://images.pexels.com/photos/7377/startup-photos.jpg?auto=compress&cs=tinysrgb&h=650&w=940"
                        alt="Project 1" class="img-thumbnail">
                    <div class="card-content">
                        <h3 class="card-title"><a href="https://codepen.io/paraggawde/full/LOMoNW/" class="nav-link"
                                target="_blank">Lorem ipsum</a></h3>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nostrum culpa neque quo eum et quasi
                            velit
                            voluptatum cum maiores exercitationem.</p>
                    </div>
                </div>
            </li>
            <li>
                <div class="card">
                    <img src="https://images.pexels.com/photos/270408/pexels-photo-270408.jpeg?auto=compress&cs=tinysrgb&h=650&w=940"
                        alt="Project 2" class="img-thumbnail">
                    <div class="card-content">
                        <h3 class="card-title"><a href="https://codepen.io/paraggawde/full/rddKWN/" class="nav-link"
                                target="_blank">Dolor sit</a></h3>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nostrum culpa neque quo eum et quasi
                            velit
                            voluptatum cum maiores exercitationem.</p>
                    </div>
                </div>
            </li>
            <li>
                <div class="card">
                    <img src="https://images.pexels.com/photos/7376/startup-photos.jpg?auto=compress&cs=tinysrgb&h=650&w=940"
                        alt="Project 3" class="img-thumbnail">
                    <div class="card-content">
                        <h3 class="card-title"><a href="https://github.com/paraggawde/Django-Blogsite" class="nav-link"
                                target="_blank">Amet lorem</a></h3>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nostrum culpa neque quo eum et quasi
                            velit
                            voluptatum cum maiores exercitationem.</p>
                    </div>
                </div>
            </li>
        </ul>
    </section>

    <!-- Section D -->
    <section id="contact" class="section-d grid">
        <div class="box">
            <h1>一緒にはたらきましょうか？</h1>
            <h2>連絡</h2>
            <p class="fa fa-envelope"> srwebdev@excelmnc.org</p>
            <br>
            <p class="fa fa-phone"> +81 5123316</p>

            <ul class="list-inline">
                <li><a href="https://github.com/paraggawde" class="fa fa-github nav-link" target="_blank"></a></li>
                <li><a href="https://twitter.com/paraggawde_21" class="fa fa-twitter nav-link" target="_blank"></a></li>
                <li><a href="https://instagram.com/poeteek_2109/" class="fa fa-instagram nav-link" target="_blank"></a>
                </li>
                <li><a href="https://linkedin.com/in/myself-paragsgawde" class="fa fa-linkedin nav-link"
                        target="_blank"></a>
                </li>
            </ul>

        </div>
        <div class="box section section-light">
            <div id="map"></div>
            <script src="js/main.js">
            </script>
            <script
                src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC_c0PElOaxxrSheOYM2oLqr5TuxGcw2OI&callback=initMap"
                async defer></script>
        </div>
    </section>

    <script src="js/typewrite.js" charset="utf-8"></script>
    <script src="js/main.js" charset="utf-8"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous">
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
        integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
        integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous">
    </script>

</body>

</html>